Accesați conținutul principal
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe GSM7248R

NETGEAR ProSafe GSM7248R-100EUS Switch
SKU: 0711399

NETGEAR ProSafe GSM7248R, Gözetilmiş, L2

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Protocole Fibre Channel
SNTP
Protocole de management
SNMP v1, v2c, v3
Suport Power over Ethernet Poe
Suport QoS pentru calitatea serviciului
Tehnologie de cablaj Ethernet cu cupru
Bandă maximă de port
96 Gbit/s
Sloturi de extensie
4 x SFP
Control al fluxului de publicare
Listă de control conexiune ACL
Suport de control Akis
Funcționalități DHCP
Interval de temperatură de funcționare
0 - 55 °C
Interval de umiditate de funcționare
0 - 90%
Umiditate nefuncționare
Înălțime de funcționare
0 - 3000 m
Brand
NETGEAR
GTIN EAN UPC
6064490547296,
Caracteristici 01
- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1, 2, 3, 9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADIUS (both switch and management access) - RFC 2866 RADIUS accounting - RFC 2236 IGMP v2
Categorie
Ağ Anahtarları
Clustering conexiuni
Consumul de energie
Copie de rezervă și transfer
Da
Culoare produs
Data adăugării în sistem
2008-01-21
Data producției
Difuzare căldură
244,101 BTU/s
Dimensiunea tabelului de adrese
Dimensiuni Gxdxy
Durata gecămătirii
1G
Emisiuni electromagnetice
CE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
Greutate
Interval MTBF
162303 Saat
Interval de temperatură de stocare Celsius
Intrare consolă
RS-232
Jurnal de evenimente de sistem
Da
Limitare viteză
Da
Management bazat pe web
Memorie flash
Memorie internă
Nivel de zgomot
48,8 dB
Nume produs
ProSafe GSM7248R
Oglinzire gateway conexiune
Piațe vândute
GB
Securitate
CE mark, EN 60950-1, UL/cUL 60950-1
Securitatea porturilor statice
Da
Serie de produse
Strat de contact
Suport MIB
RFC 1213 MIB II
Suport multicast
Da
Suport pentru cadre Jumbo
Sursă de alimentare de rezervă
Da
Tehnologie de conexiune
Cu fir
Tip tastă
Viteză maximă de transfer a datelor
NETGEAR ProSafe GSM7248R-100EUS Switch